Subject: [Cfrg] Fwd: I-D ACTION:draft-lochter-pkix-brainpool-ecc-01.txt

From: Paul Hoffman <[email-masked]>
Date: Wed, 20 Feb 2008 12:58:07 -0800

Having some CFRG input on this would be useful to many WGs...

>A New Internet-Draft is available from the on-line Internet-Drafts
>directories.
>
>
>	Title		: ECC Brainpool Standard Curves and Curve Generation
>	Author(s)	: M. Lochter, J. Merkle
>	Filename	: draft-lochter-pkix-brainpool-ecc-01.txt
>	Pages		: 20
>	Date		: 2008-2-20
>
>This Memo proposes several elliptic curve domain parameters over
>    finite prime fields for use in cryptographic applications.  The
>    domain parameters are consistent with the relevant international 
>standards, and can be used in X.509 certificates and certificate
>    revocation lists (CRLs), for Internet Key Exchange (IKE), Transport
>    Layer Security (TLS), XML signatures, and all applications or
>    protocols based on the cryptographic message syntax (CMS).
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-lochter-pkix-brainpool-ecc-01.txt

--Paul Hoffman, Director
--VPN Consortium
_______________________________________________
Cfrg mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/cfrg